This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 839050 - ovirt-engine-webadmin-portal: search for local users doesn't function properly
ovirt-engine-webadmin-portal: search for local users doesn't function properly
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Einav Cohen
Oded Ramraz
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 15:12 EDT by Oded Ramraz
Modified: 2016-02-10 14:21 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-11 03:26:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oded Ramraz 2012-07-10 15:12:27 EDT
Description of problem:

Search for internal users ( when adding a new user for example ) doesn't function properly and ignores the search text input.
When I'm typing a* for example for remote domain I'm getting all the users which starting with the letter a .
When type a* or bbb for internal domain users I'm always getting admin@internal user, or the list of local users. 




Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Itamar Heim 2012-07-11 03:26:51 EDT
not going to fix this. we only have one internal user today, and we don't support search for it.
Comment 2 Oded Ramraz 2012-07-11 03:28:16 EDT
I would at least disable the search text in this case .

Note You need to log in before you can comment on or make changes to this bug.